[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Letztes Entwickler Treffen



On Wednesday 19 October 2005 16:55, RalfGesellensetter wrote:
> Hallo Steffen,
>
> Grüße gen Aachen, wo es nun wohl schon regnet...
>
> Am Mittwoch 19 Oktober 2005 13:03 schrieb Steffen Joeris:
> > Hi
> >
> > Hier einige short news vom Entwickler Treffen aus Oslo.
> >
> > Neue Pakete: 	- ltsp
> > 			- score-reading-trainer
> > 			- kgeography
> > 			- celestia
> >
> > Dazu gab es eine Menge Bug-Fixes und wir sind dem Release naeher ;=)
>
> Das freut mich zu hören ;)
>
> > Ausserdem benutzen wir zur Entwickluung nun endlich ein svn in
> > Norwegen. Ansonsten war mir waehrend des Fluges ein wenig langweilig,
> > also hab ich einfach mal ne kleine Gnome-Applikation debianisiert
> > (man soll ja nicht sagen, dass ich nur KDE unterstuetze ;=).
> >
> > Download unter http://developer.skolelinux.no/~white/packages/
>
> Aha, der Speedreader: "speedreading tool This software is a tool for
> reading text files very fast. It provides reading a text word by word,
> where every word pops up for a time interval which can be changed by
> the user. . For more information see:
> http://www.iki.fi/juri/lukutoukka/ "
>
> Die Anzahl der Abhängigkeiten scheint aber gigantisch. Apt versagt,
> Aptitude möchte die folgenden Pakete nachladen, wenn die angegebenen
> Pakete angegeben werden:
>
>
> # aptitude install  guile-gnome0-dev guile-gnome0-gnome guile-gnome0-gtk
> guile
>
> Die folgenden Pakete werden zusätzlich automatisch installiert:
>   g-wrap gcc-3.4-base guile-1.6 guile-1.6-dev guile-1.6-libs
> guile-1.6-slib
>   guile-g-wrap guile-gnome0-glib guile-library libffi3 libffi4
> libffi4-dev
>   libguile-ltdl-1 libgwrap-runtime0 libgwrap-runtime0-dev libqthreads-12
>   libreadline5-dev slib
> Die folgenden Pakete werden zusätzlich installiert:
>   g-wrap gcc-3.4-base guile-1.6 guile-1.6-dev guile-1.6-libs
> guile-1.6-slib
>   guile-g-wrap guile-gnome0-dev guile-gnome0-glib guile-gnome0-gnome
>   guile-gnome0-gtk guile-library libffi3 libffi4 libffi4-dev
>   libguile-ltdl-1 libgwrap-runtime0 libgwrap-runtime0-dev libqthreads-12
>   libreadline5-dev slib
>
> 0 Pakete aktualisiert, 21 zusätzlich installiert...
> Muss 3358kB an Archiven herunterladen.
>
> > Greetings
> > Steffen

Hi Ralf

Na du scheinst kein GNOME-User zu sein ;=)
Da kann mein Paket nix fuer.

War auch nur etwas um mir die Zeit aufm Flug zu vertreiben und ich dachte mir 
ich muss die GNOME-Konkurrenz auch mal anschaun und dann hab ich ihn auch 
gleich debianisiert ;=)

Greetings
Steffen

Attachment: pgpvMx3rqMq4p.pgp
Description: PGP signature


Reply to: